Showroom Mobile Banking - Enhancement #14568

Scrambled Keyboard
28 October 2022 04:40 PM - Hoo Dextor

Status: Pending SIT
Priority: Normal
Assignee: See Liang Lim
Category:

Target version:
Phase: R1

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Branch Code:

28 October 2022

100%
0.00 hour
0.00 hour

showroom-proj-base-i5

Description
Scrambled Keyboard

History

#1 - 28 October 2022 04:42 PM - Megat AhmadSalehudin
- Status changed from Assigned to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r219652 | ahmadsalehudin | 2022-10-28 16:42:17 MYT
Changed paths:
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/numeric-keyboard

/numeric-keyboard.ts
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/numeric-keyboard

/numeric-keyboard.html

Megat - Enhancement #14568 - Scrambled Keyboard

#2 - 16 November 2022 09:44 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

29 March 2025

1/1



https://dev.silverlakemobility.com/redmine/issues/14568
http://www.tcpdf.org

